Bug 138691 - gnome-accessibility-keyboard-properties too big for screen
Summary: gnome-accessibility-keyboard-properties too big for screen
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: control-center   
(Show other bugs)
Version: rawhide
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-10 18:52 UTC by Will Backman
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-04 16:43:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Bugzilla 153244 None None None Never

Description Will Backman 2004-11-10 18:52:06 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; rv:1.7.3) Gecko/20041020
Firefox/0.10.1

Description of problem:
Keyboard Accessibility (AccessX) application requires a fairly high
screen resolution, and it will not resize.  If someone needs these
features, they may also have visual problems also.  Application should
be useable with 640x480 screen resolution.

Version-Release number of selected component (if applicable):
control-center-2.8.0-12

How reproducible:
Always

Steps to Reproduce:
1. Set screen resolution to 640x480
2. Open AccessX
3. Attempt to manipulate anything on lower half of window
    

Actual Results:  Unable to see lower half of application window

Expected Results:  I was hoping I could resize the window to fill the
screen so I could see the "repeat keys" controls

Additional info:

Comment 1 Warren Togami 2005-07-25 03:05:30 UTC
gnome-accessibility-keyboard-properties in FC5 is still vertically too big,
almost too big for even 800x600.

Comment 2 Matthias Clasen 2006-08-04 16:43:46 UTC
There is an upstream bug tracking this problem.


Note You need to log in before you can comment on or make changes to this bug.